Debian Diaspora-V0.6.3.0 Packaging Status

Updated on Sun, 25 Jun 2017 03:37:07 PM IST

Total Packaged ITP Unpackaged Status Unsatisfied

233

230

0

3

98%

35

Sl. No Gem Gem Requirement Debian Version Suite Status Satisfied?
1 equalizer
RG | Info
= 0.0.10 0.0.10-1 Unstable Packaged Yes
1 twitter-text
RG | Info
1.14.0 1.14.0+conformance-1 Unstable Packaged Yes
1 rails-html-sanitizer
RG | Info
>= 1.0.2, ~> 1.0 1.0.3-2 Unstable Packaged Yes
1 get_process_mem
RG | Info
~> 0 0.2.0-2 Unstable Packaged Yes
1 redis
RG | Info
>= 3.2.1, ~> 3.2 3.2.2-1 Unstable Packaged Yes
1 coderay
RG | Info
~> 1.0.5 1.1.1-1 Unstable Packaged No
1 js-routes
RG | Info
1.2.9 1.3.0-1 Unstable Packaged No
1 oauth
RG | Info
>= 0 0.4.7-3 Unstable Packaged Yes
1 macaddr
RG | Info
~> 1.0 1.7.1-2 Unstable Packaged Yes
1 rack-piwik
RG | Info
0.3.0 0.3.0-2 Unstable Packaged Yes
1 ffi
RG | Info
>= 0.5.0 1.9.10debian-1+b2 Unstable Packaged Yes
1 fog-rackspace
RG | Info
>= 0 0.1.1-4 Unstable Packaged Yes
1 remotipart
RG | Info
~> 1.0 1.2.1-2 Unstable Packaged Yes
1 slop
RG | Info
< 3, >= 2.4.4 4.2.0-1 Unstable Packaged No
1 uuid
RG | Info
2.3.8 2.3.8+debian-1 Unstable Packaged Yes
1 activerecord-import
RG | Info
0.15.0 0.15.0-2 Unstable Packaged Yes
1 coffee-rails
RG | Info
~> 4.0 4.1.0-2 Unstable Packaged Yes
1 valid
RG | Info
~> 1.0 1.0.0-2 Unstable Packaged Yes
1 acts_as_api
RG | Info
0.4.3 0.4.3-1 Unstable Packaged Yes
1 autoprefixer-rails
RG | Info
>= 5.2.1 6.6.1-1 Unstable Packaged Yes
1 tzinfo
RG | Info
>= 0.3.22 1.2.2-2 Unstable Packaged Yes
1 mail
RG | Info
>= 2.2.5 2.6.4+dfsg1-1 Unstable Packaged Yes
1 bcrypt
RG | Info
~> 3.0 3.1.11-1 Unstable Packaged Yes
1 actionview
RG | Info
= 4.2.7.1 2:4.2.7.1-1 Unstable Packaged Yes
1 connection_pool
RG | Info
>= 2.2.0, ~> 2.2 2.2.0-1 Unstable Packaged Yes
1 fog-cloudatcost
RG | Info
~> 0.1.0 0.2.3-1 Unstable Packaged No
1 nio4r
RG | Info
>= 1.1 1.2.1-1 Unstable Packaged Yes
1 fog-riakcs
RG | Info
>= 0 0.1.0-2 Unstable Packaged Yes
1 rack-test
RG | Info
~> 0.6.2 0.6.3-1 Unstable Packaged Yes
1 rake
RG | Info
>= 0.8.3 10.5.0-2 Unstable Packaged Yes
1 fog-storm_on_demand
RG | Info
>= 0 0.1.1-2 Unstable Packaged Yes
1 mini_magick
RG | Info
4.5.1 4.5.1-1 Unstable Packaged Yes
1 sass-rails
RG | Info
< 5.1 5.0.6-1 Unstable Packaged Yes
1 compass
RG | Info
~> 1.0.0 1.0.3~dfsg-4 Unstable Packaged Yes
1 fog-local
RG | Info
>= 0 0.3.0-1 Unstable Packaged Yes
1 versionist
RG | Info
1.5.0 1.5.0-1 Unstable Packaged Yes
1 diaspora_federation-rails
RG | Info
0.1.7 0.1.4-2 Unstable Packaged No
1 responders
RG | Info
2.3.0 2.3.0-1 Unstable Packaged Yes
1 builder
RG | Info
>= 0 3.2.2-4 Unstable Packaged Yes
1 fog-openstack
RG | Info
>= 0 0.1.6-4 Unstable Packaged Yes
1 rails-timeago
RG | Info
2.11.0 2.11.1-2 Unstable Packaged No
1 rack-google-analytics
RG | Info
1.2.0 1.2.0-1 Unstable Packaged Yes
1 compass-core
RG | Info
~> 1.0.0 1.0.3~dfsg-4 Unstable Packaged Yes
1 asset_sync
RG | Info
1.1.0 1.1.0-2 Unstable Packaged Yes
1 configurate
RG | Info
0.3.1 0.3.1-1 Unstable Packaged Yes
1 fog-xml
RG | Info
>= 0 0.1.1-5 Unstable Packaged Yes
1 omniauth-oauth
RG | Info
~> 1.1 1.1.0-2 Unstable Packaged Yes
1 addressable
RG | Info
~> 2.3 2.4.0-1 Unstable Packaged Yes
1 hike
RG | Info
~> 1.2 1.2.1-3 Unstable Packaged Yes
1 kgio
RG | Info
~> 2.6 2.10.0-1+b2 Unstable Packaged Yes
1 actionpack
RG | Info
= 4.2.7.1 2:4.2.7.1-1 Unstable Packaged Yes
1 redis-namespace
RG | Info
>= 1.5.2 1.5.2-3 Unstable Packaged Yes
1 openid_connect
RG | Info
0.12.0 0.12.0-1 Unstable Packaged Yes
1 fog-sakuracloud
RG | Info
>= 0.0.4 1.7.5-1 Unstable Packaged Yes
1 omniauth-twitter
RG | Info
1.2.1 1.2.1-2 Unstable Packaged Yes
1 fog-voxel
RG | Info
>= 0 0.0.2-2 Unstable Packaged Yes
1 twitter
RG | Info
5.16.0 5.16.0-1 Unstable Packaged Yes
1 string-direction
RG | Info
1.2.0 NA Unpackaged Unpackaged No
1 json-schema
RG | Info
2.7.0 2.7.0-1 Unstable Packaged Yes
1 omniauth
RG | Info
1.3.1 1.3.1-1 Unstable Packaged Yes
1 kaminari
RG | Info
~> 0.14 0.17.0-3 Unstable Packaged Yes
1 safe_yaml
RG | Info
~> 1.0 1.0.4-1 Unstable Packaged Yes
1 little-plugger
RG | Info
>= 1.1.3 1.1.4-1 Unstable Packaged Yes
1 multi_json
RG | Info
~> 1.0 1.11.2-3 Unstable Packaged Yes
1 gon
RG | Info
6.1.0 6.1.0-1 Unstable Packaged Yes
1 globalid
RG | Info
>= 0.3.0 0.3.6-1 Unstable Packaged Yes
1 rails-dom-testing
RG | Info
>= 1.0.5, ~> 1.0 1.0.6-1 Unstable Packaged Yes
1 ethon
RG | Info
>= 0.9.0 0.9.0-1 Unstable Packaged Yes
1 celluloid-essentials
RG | Info
>= 0 0.20.5-1 Unstable Packaged Yes
1 acts-as-taggable-on
RG | Info
3.5.0 4.0.0-2 Unstable Packaged No
1 http_accept_language
RG | Info
2.0.5 2.0.5-3 Unstable Packaged Yes
1 bootstrap-switch-rails
RG | Info
3.3.3 3.3.3-1 Unstable Packaged Yes
1 fission
RG | Info
>= 0 0.5.0-2 Unstable Packaged Yes
1 unicorn-worker-killer
RG | Info
0.4.4 0.4.4-1 Unstable Packaged Yes
1 fog
RG | Info
1.38.0 1.38.0-1 Unstable Packaged Yes
1 bindata
RG | Info
>= 0 2.3.5-1 Unstable Packaged Yes
1 secure_headers
RG | Info
3.5.0 3.5.0-1 NEW NEW Yes
1 fog-xenserver
RG | Info
>= 0 0.2.3-2 Unstable Packaged Yes
1 thread_safe
RG | Info
~> 0.1.3 0.3.5-3 Unstable Packaged No
1 fog-atmos
RG | Info
>= 0 0.1.0-3 Unstable Packaged Yes
1 temple
RG | Info
~> 0.7.6 0.7.7-1 Unstable Packaged Yes
1 coffee-script-source
RG | Info
>= 0 1.10.0-1 Unstable Packaged Yes
1 markerb
RG | Info
1.1.0 1.1.0-2 Unstable Packaged Yes
1 xml-simple
RG | Info
~> 1.1 1.1.5-1 Unstable Packaged Yes
1 loofah
RG | Info
~> 2.0 2.0.3-2 Unstable Packaged Yes
1 formatador
RG | Info
~> 0.2.0 0.2.1-2 Unstable Packaged Yes
1 rufus-scheduler
RG | Info
>= 2.0.24 3.1.10-2 Unstable Packaged Yes
1 activemodel
RG | Info
= 3.2.0 2:4.2.7.1-1 Unstable Packaged No
1 fog-powerdns
RG | Info
>= 0.1.1 0.1.1+debian-1 Unstable Packaged Yes
1 diaspora_federation
RG | Info
= 0.1.7 0.1.7-1 Experimental Packaged Yes
1 attr_required
RG | Info
>= 0.0.5 1.0.0-2 Unstable Packaged Yes
1 faraday-cookie_jar
RG | Info
0.0.6 0.0.6-1 Unstable Packaged Yes
1 simple_captcha2
RG | Info
0.4.0 0.4.0-2 Unstable Packaged Yes
1 validate_email
RG | Info
>= 0 0.1.6-2 Unstable Packaged Yes
1 state_machine
RG | Info
>= 0 NA Unpackaged Unpackaged No
1 entypo-rails
RG | Info
3.0.0.pre.rc2 3.0.0~pre~rc2-2 Unstable Packaged No
1 coffee-script
RG | Info
>= 2.2.0 2.4.1-1 Unstable Packaged Yes
1 hashie
RG | Info
< 4, >= 1.2 3.4.4-1 Unstable Packaged Yes
1 erubis
RG | Info
~> 2.7.0 2.7.0-3 Unstable Packaged Yes
1 handlebars_assets
RG | Info
0.23.1 2:0.23.1-1 Unstable Packaged Yes
1 rails-deprecated_sanitizer
RG | Info
>= 1.0.1 1.0.3-2 Unstable Packaged Yes
1 celluloid-fsm
RG | Info
>= 0 0.20.5-1 Unstable Packaged Yes
1 js_image_paths
RG | Info
0.1.0 0.1.0-1 Unstable Packaged Yes
1 activerecord
RG | Info
< 5, >= 3.2 2:4.2.7.1-1 Unstable Packaged Yes
1 rails-i18n
RG | Info
4.0.8 4.0.8-1 Unstable Packaged Yes
1 rubocop
RG | Info
>= 0 NA Unpackaged Unpackaged No
1 jwt
RG | Info
~> 0.1.4 1.5.4-1 Unstable Packaged No
1 rack
RG | Info
~> 1.6 1.6.4-4 Unstable Packaged Yes
1 domain_name
RG | Info
~> 0.5 0.5.20160216-2 Unstable Packaged Yes
1 i18n-inflector-rails
RG | Info
1.0.7 1.0.7-3 Unstable Packaged Yes
1 unf
RG | Info
>= 0 0.1.4-2 Unstable Packaged Yes
1 useragent
RG | Info
>= 0 0.16.8-1 Unstable Packaged Yes
1 will_paginate
RG | Info
3.1.5 3.1.5-1 Unstable Packaged Yes
1 i18n-inflector
RG | Info
~> 2.6 2.6.6-3 Unstable Packaged Yes
1 redcarpet
RG | Info
3.3.4 3.4.0-1 Unstable Packaged No
1 chunky_png
RG | Info
~> 1.2 1.3.8-1 Unstable Packaged Yes
1 uglifier
RG | Info
3.0.2 2.7.2+dfsg-2 Unstable Packaged No
1 mobile-fu
RG | Info
1.3.1 1.3.1-2 Unstable Packaged Yes
1 http-cookie
RG | Info
~> 1.0 1.0.2-1 Unstable Packaged Yes
1 simplecov-html
RG | Info
~> 0.7.0 0.10.0-1 Unstable Packaged No
1 omniauth-wordpress
RG | Info
0.2.2 0.2.2-1 Unstable Packaged Yes
1 bundler
RG | Info
< 2.0, >= 1.3.0 1.13.6-2 Unstable Packaged Yes
1 nokogiri
RG | Info
1.6.8.1 1.6.8.1-1 Unstable Packaged Yes
1 sidekiq-cron
RG | Info
0.4.4 0.4.2-6 Unstable Packaged No
1 rails
RG | Info
4.2.7.1 2:4.2.7.1-1 Unstable Packaged Yes
1 faraday
RG | Info
~> 0.9.0 0.9.2-3 Unstable Packaged Yes
1 hamlit
RG | Info
2.7.5 2.7.5-1 Unstable Packaged Yes
1 fog-vsphere
RG | Info
>= 0.4.0 0.4.0-1 Unstable Packaged Yes
1 jquery-ui-rails
RG | Info
5.0.5 6.0.1+dfsg-2 Unstable Packaged No
1 nenv
RG | Info
>= 0 0.2.0-2 Unstable Packaged Yes
1 eye
RG | Info
0.8.1 0.7-5 Unstable Packaged No
1 validate_url
RG | Info
>= 0 1.0.2-2 Unstable Packaged Yes
1 arel
RG | Info
~> 3.0.0 6.0.3-2 Unstable Packaged No
1 omniauth-facebook
RG | Info
4.0.0 4.0.0-2 Unstable Packaged Yes
1 carrierwave
RG | Info
0.11.2 0.10.0+gh-4 Unstable Packaged No
1 logging-rails
RG | Info
0.5.0 0.5.0-2 Unstable Packaged Yes
1 leaflet-rails
RG | Info
0.7.7 0.7.7-1 Unstable Packaged Yes
1 faraday_middleware
RG | Info
0.10.0 0.10.0-1 Unstable Packaged Yes
1 json
RG | Info
1.8.3 2.0.1+dfsg-3 Unstable Packaged No
1 omniauth-tumblr
RG | Info
1.2 1.2-1 Unstable Packaged Yes
1 devise_lastseenable
RG | Info
0.0.6 0.0.6-1 Unstable Packaged Yes
1 request_store
RG | Info
>= 1.0 1.3.0-1 Unstable Packaged Yes
1 orm_adapter
RG | Info
~> 0.1 0.5.0-2 Unstable Packaged Yes
1 webfinger
RG | Info
>= 1.0.1 1.0.2-2 Unstable Packaged Yes
1 rubyzip
RG | Info
1.2.0 1.2.0-1.1 Unstable Packaged Yes
1 jquery-rails
RG | Info
4.2.1 4.2.1-2 Unstable Packaged Yes
1 httpclient
RG | Info
>= 2.4 2.7.1-1.1 Unstable Packaged Yes
1 inflecto
RG | Info
>= 0 0.0.2-1 Unstable Packaged Yes
1 fog-softlayer
RG | Info
>= 0 0.3.17-1 Unstable Packaged Yes
1 typhoeus
RG | Info
1.1.0 1.1.0-1 Unstable Packaged Yes
1 fog-ecloud
RG | Info
~> 0.1 0.1.1-1 Unstable Packaged Yes
1 minitest
RG | Info
5.9.0-1 Unstable Packaged Yes
1 rbvmomi
RG | Info
~> 1.8 1.8.2-1 Unstable Packaged Yes
1 rack-ssl
RG | Info
1.4.1 1.4.1-2 Unstable Packaged Yes
1 fog-profitbricks
RG | Info
>= 0 0.0.1-2 Unstable Packaged Yes
1 sprockets
RG | Info
>= 2.0.0 3.7.0-1 Unstable Packaged Yes
1 i18n
RG | Info
>= 0.4.1 0.7.0-2 Unstable Packaged Yes
1 logging
RG | Info
>= 1.8 2.0.0-1 Unstable Packaged Yes
1 url_safe_base64
RG | Info
>= 0 0.2.2-1 Unstable Packaged Yes
1 nested_form
RG | Info
~> 0.3 0.3.2-2 Unstable Packaged Yes
1 oauth2
RG | Info
~> 0.8.0 1.2.0-1 Unstable Packaged No
1 coveralls
RG | Info
>= 0 0.7.0-2 Unstable Packaged Yes
1 securecompare
RG | Info
>= 0 1.0.0-1 Unstable Packaged Yes
1 buftok
RG | Info
~> 0.2.0 0.2.0-1 Unstable Packaged Yes
1 rack-cors
RG | Info
0.4.0 0.4.0-1 Unstable Packaged Yes
1 celluloid
RG | Info
~> 0.17 0.16.0-4 Unstable Packaged No
1 fog-serverlove
RG | Info
>= 0 0.1.1-2 Unstable Packaged Yes
1 concurrent-ruby
RG | Info
~> 1.0 1.0.0-3 Unstable Packaged Yes
1 rack-pjax
RG | Info
~> 0.7 0.7.0-2 Unstable Packaged Yes
1 memoizable
RG | Info
~> 0.4.0 0.4.2-1 Unstable Packaged Yes
1 celluloid-io
RG | Info
~> 0.17.0 0.16.2-5 Unstable Packaged No
1 celluloid-extras
RG | Info
>= 0 0.20.5-1 Unstable Packaged Yes
1 compass-import-once
RG | Info
~> 1.0.5 1.0.3~dfsg-4 Unstable Packaged No
1 diaspora-prosody-config
RG | Info
0.0.7 0.0.7-1 Unstable Packaged Yes
1 swd
RG | Info
>= 1.0.0 1.0.1-2 Unstable Packaged Yes
1 devise
RG | Info
4.2.0 4.2.0-1 Unstable Packaged Yes
1 fog-brightbox
RG | Info
~> 0.4 0.7.1-2 Unstable Packaged Yes
1 rack-mobile-detect
RG | Info
>= 0 0.4.0-4 Unstable Packaged Yes
1 fog-terremark
RG | Info
>= 0 0.0.3-2 Unstable Packaged Yes
1 mime-types
RG | Info
>= 0 2.6.1-1 Unstable Packaged Yes
1 mimemagic
RG | Info
>= 0.3.0 0.3.0+dfsg-1 Unstable Packaged Yes
1 json-jwt
RG | Info
>= 1.5.0 1.6.2-1 Unstable Packaged Yes
1 thor
RG | Info
~> 0.14.0 0.19.1-3 Unstable Packaged No
1 execjs
RG | Info
~> 2.0 2.6.0-1 Unstable Packaged Yes
1 haml
RG | Info
~> 4.0 4.0.7-1 Unstable Packaged Yes
1 active_model_serializers
RG | Info
0.9.5 0.9.5-1 Unstable Packaged Yes
1 tilt
RG | Info
~> 1.1, != 1.3.0 2.0.1-2 Unstable Packaged No
1 pry
RG | Info
~> 0.9.9 0.10.3-2 Unstable Packaged No
1 fog-aws
RG | Info
>= 0.6.0 0.12.0-1 Unstable Packaged Yes
1 sprockets-rails
RG | Info
>= 0 2.3.2-1 Unstable Packaged Yes
1 rack-protection
RG | Info
~> 1.5 1.5.3-2 Unstable Packaged Yes
1 activesupport
RG | Info
= 4.2.7.1 2:4.2.7.1-1 Unstable Packaged Yes
1 unf_ext
RG | Info
>= 0 0.0.7.2-3 Unstable Packaged Yes
1 excon
RG | Info
~> 0.31.0 0.54.0-1 Unstable Packaged No
1 rails_admin
RG | Info
0.8.1 0.8.1+dfsg-3 Unstable Packaged Yes
1 timers
RG | Info
~> 4.0.0 4.1.1-2 Unstable Packaged No
1 http-form_data
RG | Info
~> 1.0.1 1.0.1+gemwatch-1 Unstable Packaged Yes
1 hitimes
RG | Info
>= 0 1.2.1-3+b3 Unstable Packaged Yes
1 http
RG | Info
~> 1.0 1.0.2-4 Unstable Packaged Yes
1 trollop
RG | Info
>= 0 2.0-2 Unstable Packaged Yes
1 celluloid-pool
RG | Info
>= 0 0.20.5-1 Unstable Packaged Yes
1 open_graph_reader
RG | Info
0.6.1 0.6.1~dfsg-1 Unstable Packaged Yes
1 font-awesome-rails
RG | Info
< 5, >= 3.0 4.6.3.0-2 Unstable Packaged Yes
1 fog-core
RG | Info
>= 0 1.42.0-1 Unstable Packaged Yes
1 sidekiq
RG | Info
4.2.2 4.2.3+dfsg-2 Unstable Packaged No
1 method_source
RG | Info
~> 0.7.1 0.8.2-2 Unstable Packaged No
1 celluloid-supervision
RG | Info
>= 0 0.20.5-1 Unstable Packaged Yes
1 simplecov
RG | Info
>= 0.7 0.11.1-1 Unstable Packaged Yes
1 omniauth-oauth2
RG | Info
>= 1.1.0 1.4.0-1 Unstable Packaged Yes
1 warden
RG | Info
~> 1.2.3 1.2.3-2 Unstable Packaged Yes
1 unicorn
RG | Info
5.1.0 5.2.0-1 Unstable Packaged No
1 actionmailer
RG | Info
= 4.2.7.1 2:4.2.7.1-1 Unstable Packaged Yes
1 ipaddress
RG | Info
~> 0.8 0.8.3-2 Unstable Packaged Yes
1 railties
RG | Info
>= 3 2:4.2.7.1-1 Unstable Packaged Yes
1 bootstrap-sass
RG | Info
3.3.7 3.3.5.1-5 Unstable Packaged Yes
1 multipart-post
RG | Info
< 3, >= 1.2 1.2.0-2 Unstable Packaged Yes
1 ruby-oembed
RG | Info
0.10.1 0.10.1-2 Unstable Packaged Yes
1 sigar
RG | Info
~> 0.7.3 0.7.3-1+b3 Unstable Packaged Yes
1 fog-radosgw
RG | Info
>= 0.0.2 0.0.4-2 Unstable Packaged Yes
1 sass
RG | Info
>= 3.1.4 3.4.23-1 Unstable Packaged Yes
1 compass-rails
RG | Info
2.0.5 2.0.5-5 Unstable Packaged Yes
1 rack-oauth2
RG | Info
>= 1.3.1 1.4.0-1 Unstable Packaged Yes
1 rack-rewrite
RG | Info
1.5.1 1.5.1-1 Unstable Packaged Yes
1 fog-aliyun
RG | Info
>= 0.1.0 0.1.0-1 Unstable Packaged Yes
1 naught
RG | Info
~> 1.0 1.0.0-1 Unstable Packaged Yes
1 fog-json
RG | Info
~> 1.0 1.0.0-1 Unstable Packaged Yes
1 activejob
RG | Info
= 4.2.7.1 2:4.2.7.1-1 Unstable Packaged Yes
1 rb-inotify
RG | Info
>= 0.9 0.9.7-1 Unstable Packaged Yes
1 fog-dynect
RG | Info
~> 0.0.2 0.0.2-1 Unstable Packaged Yes
1 http_parser.rb
RG | Info
~> 0.6.0 0.6.0-3+b3 Unstable Packaged Yes
1 simple_oauth
RG | Info
~> 0.3.0 0.3.1-2 Unstable Packaged Yes
1 raindrops
RG | Info
~> 0.7 0.17.0-1 Unstable Packaged Yes
1 fog-vmfusion
RG | Info
>= 0 0.1.0-2 Unstable Packaged Yes
* RG = Link to RubyGems page || * Info = Info from gemdeps